.dots-line {
  width:50%;
  margin-top: 120px;
}
.dots-line ul li {
    padding-bottom: 0 !important;
}
.home-dots-line:hover li {
  display: flex;
}

.home-dots-line:hover .dots-line {
  -webkit-transition: width 1s ease-in-out;
  -moz-transition: width 1s ease-in-out;
  -o-transition: width 1s ease-in-out;
  transition: width 1s ease-in-out;
  width:100%;
}

.dots-line ul {
  align-content: center;
  align-items: center;
  display: flex;
  justify-content: space-around;
  margin: 5vh auto 15vh;
}

.dots-line li::after {
  font-family: 'Work Sans', sans-serif;
  position: absolute;
  transform: translateX(-57%);
  color: #172a71;
  content: attr(data-text);
  top: 15px;
  width: 100px;
  font-size: 14px;
  text-transform: uppercase;
  text-align: center;
}
.dots-line li:first-child {
  display: flex;
}

.dots-line li {
  background: #5FB0FF;
  color: white;
  content: ' ';
  display: none;
  flex-grow: 1;
  height: .15em;
  margin: 0;
  position: relative;
  text-align: right;
  z-index: 0;
  cursor: pointer;
}


.dots-line li::before {
  color: white;
  background: #5FB0FF;
  border-radius: 50%;
  content: '';
  height: 1em;
  left: -1em;
  position: absolute;
  text-align: center;
  top: -0.45em;
  width: 1em;
}

.dots-line li:hover {
  background-color: #8D95A0;
}

.dots-line li:hover ~ li {
  background-color: #8D95A0;
}

.dots-line li:hover ~ li::before {
  background-color: #8D95A0;
}

.dots-line li:last-child {
  flex-basis: 0;
  flex-grow: 0;
  flex-shrink: 1;
  display: flex;

  /* Shorthand: flex: 0 1 0; */
}
@media screen and (max-width: 600px) {
  .dots-line {
    width:70%;
    margin-top: 120px;
  }
  .dots-line li::after {
    transform: translateX(-63%);
    width: 70px;
    font-size: 9px;
  }
}
